/* plugin css */
.plugin-exhibitorregisterbyevent2 {}
.plugin-exhibitorregisterbyevent2 a{color:#2d2d2d;font-size:16px;}
.plugin-exhibitorregisterbyevent2 .description_tinymce p{color:#000;font-size:14px;margin-bottom:0 !important;}
.plugin-exhibitorregisterbyevent2 .description_tinymce ul{margin-bottom:0 !important;}
.plugin-exhibitorregisterbyevent2 p{color:#000;font-size:14px;margin-bottom:16px}
.plugin-exhibitorregisterbyevent2 h1{color:#2d2d2d;margin-bottom:45px;margin-top:30px;font-family: jaf-bernino-sans-condensed, sans-serif;}
.plugin-exhibitorregisterbyevent2 h3{color:#2d2d2d;margin-bottom:45px;margin-top:30px;font-family: jaf-bernino-sans-condensed, sans-serif;}

.plugin-exhibitorregisterbyevent2 label{color:#2d2d2d;font-size:16px;width:100%;font-weight:600;}
.plugin-exhibitorregisterbyevent2 label span.red{color:red !important;}
.plugin-exhibitorregisterbyevent2 input[type=text]{background:transparent;border:none;border:1px solid #3d2a7b;color:#2d2d2d;font-size:16px;width:100%;padding:5px;}
.plugin-exhibitorregisterbyevent2 input[type=email]{background:transparent;border:none;border:1px solid #3d2a7b;color:#2d2d2d;font-size:16px;width:100%;padding:5px;}
.plugin-exhibitorregisterbyevent2 input[type=password]{background:transparent;border:none;border:1px solid #3d2a7b;color:#2d2d2d;font-size:16px;width:100%;padding:5px;}
.plugin-exhibitorregisterbyevent2 input[type=date]{background:transparent;border:none;border:1px solid #3d2a7b;color:#2d2d2d;font-size:16px;width:100%;padding:5px;}
.plugin-exhibitorregisterbyevent2 select{background:transparent;border:none;border:1px solid #3d2a7b;color:#2d2d2d;font-size:16px;padding:0;width:100%;padding:6px;}

.plugin-exhibitorregisterbyevent2 .m-b{margin-bottom:30px;}

.plugin-exhibitorregisterbyevent2 .leftdiv, .plugin-exhibitorregisterbyevent2 .rightdiv
{
   text-align: left;
}

.plugin-exhibitorregisterbyevent2 input:disabled,
.plugin-exhibitorregisterbyevent2 select:readonly
{
	background:#eaeaea!important;
}

@media only screen and (min-width: 64.063em)
{
   .plugin-exhibitorregisterbyevent2 .leftdiv
   {
      text-align: left;
   }
   .plugin-exhibitorregisterbyevent2 .rightdiv
   {
      text-align: right;
   }
}

.plugin-exhibitorregisterbyevent2 .section {
	background: #fff;
	padding: 30px;
	border-radius: 1.5rem;
}

.plugin-exhibitorregisterbyevent2 .form-check-input {
	width: 1.5em;
    height: 1.5em;	
}

.plugin-exhibitorregisterbyevent2 .card-input-label {
    width: 100%;
    height: 100%;
    margin: 0;
}

.plugin-exhibitorregisterbyevent2 .card-input-element {
/*    display: none; */
}

.plugin-exhibitorregisterbyevent2 .card-input-header {
	font-size:36px;
	line-height: 40px;
	margin-top:12px;
}

.plugin-exhibitorregisterbyevent2 .card-input-preheader {
	font-size:22px;
	line-height: 26px;
	margin-top:12px;
	color:#666;
}

.plugin-exhibitorregisterbyevent2 .card-input-subheader {
	font-size:24px;
	line-height: 30px;
	margin-top:12px;
	color: #333;
}

.plugin-exhibitorregisterbyevent2 .card-input {
    /*margin: 10px;*/
    padding: 10px 0 0 0;
    border: 2px solid #fae47b;
    background: #fae47b;
    height:100%;
}

.plugin-exhibitorregisterbyevent2 .card-input2 {
    /*margin: 10px;*/
    padding: 10px 0 0 0;
    border: 2px solid #3a0c81;
    background: #3a0c81;
    height:100%;
}

.plugin-exhibitorregisterbyevent2 .card-input.card-disabled {
    background: #999!important;
    border-color:#999!important;
    opacity: 0.75;
}

.plugin-exhibitorregisterbyevent2 .card-input:hover {
    cursor: pointer;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.plugin-exhibitorregisterbyevent2 .card-input-element:checked + .card-input {
	color: #fff;
    border: 2px solid #2ecc71;
    background: #2ecc71;
}	

.plugin-exhibitorregisterbyevent2 #agreement{
	-webkit-mask-image: -webkit-gradient(linear, left 00%, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
    height: 200px;
}

.plugin-exhibitorregisterbyevent2 .form-check-input:checked {
    background-color: #068d0b;
    border-color: #056a08;
}

.plugin-exhibitorregisterbyevent2 .section-intro,
.plugin-exhibitorregisterbyevent2 .section-intro *{
	font-size:24px;
	line-height: 30px;
	margin-bottom:0;
}

.plugin-exhibitorregisterbyevent2 .dpa-raspberry
{
	background-color:#E30B5C;
	border-bottom-color:#E30B5C;
	border-top-color:#E30B5C;
	border-right-color:#E30B5C;
	border-left-color:#E30B5C;
}
